﻿@import url('../../../../../../css2');

/* Variaiveis De Cores */
:root {
  --cor-primaria: #9b0500;
  --cor-secundaria: #8d2828;
  --cor-tercearia: #960707;
  --cor-gray: #777;
  --cor-dark: #2c2b2b;
  --cor-light: #FFF;
}

/* Variaiveis De Font */
:root {

  /*Titulo h2*/
  --h2-sm: 20px;
  --h2-md: 25px;
  --h2-lg: 35px;

  /*Titulo h3*/
  --h3-sm: 20px;
  --h3-md: 24px;
  --h3-lg: 30px;

  /*Titulo h4*/
  --h4-sm: 15px;
  --h4-md: 20px;
  --h4-lg: 25px;

  /*paragrafo*/
  --p-sm: 12px;
  --p-md: 15px;
  --p-lg: 17px;

  /*Peso*/
  --medium: 300;
  --bold: 700;
  --black: 900;

  /*Estilo*/
  --maiscula: uppercase;
  --italico: italic;

}

body {

  font-family: 'Barlow', sans-serif;
  font-size: var(--p-sm);
  font-size: var(--cor-gray);

}

label {
  font-weight: 600;
  margin-bottom: 15px;
}

label i {
  color: gray;
}

.code input,
.code textarea {
  font-size: 13px;
  background: #f2f2f2;
}

/*Configuração de section*/

.modal-video {
  background-color: rgba(0, 0, 0, 0.9) !important;
}

.pulsar {
  animation-name: pulse;
  -webkit-animation-name: pulse;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
}

@keyframes pulse {

  0%,
  100% {
    transform: scale(.9);
    opacity: .9;
  }

  50% {
    transform: scale(1);
    opacity: 1;
  }
}

@-webkit-keyframes pulse {

  0%,
  100% {
    -webkit-transform: scale(.95);
    opacity: .7;
  }

  50% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}

section {
  position: relative;
  padding: 60px 0;
}

header h2,
section h2 {
  font-size: var(--h2-lg);
  font-weight: var(--black);
  color:rgb(209, 19, 2);
  margin-bottom: 20px;
  line-height: 1.3em;
  text-transform: uppercase;
}

header h3,
section h3 {
  font-size: var(--h3-lg);
  font-weight: var(--bold);
  color: var(--cor-dark);
  margin-bottom: 20px;
  line-height: 1.2em;
}

header h4,
section h4 {
  font-size: var(--h4-lg);
  font-weight: var(--bold);
  color: var(--cor-dark);
  margin-bottom: 20px;
  line-height: 1.2em;
}

header p,
section p {
  font-size: var(--p-lg);
  font-weight: var(--medium);
  margin-bottom: 20px;
  line-height: 1.6em;
}

b,
strong {
  font-weight: var(--bold);
}

/*Adicionais*/

img {
  display: block;
  max-width: 100%;
}

.linha {
  width: 20%;
  height: 4px;
  border-radius: 35px;
  margin: 15px 0;
  background: linear-gradient(to left, var(--cor-primaria), var(--cor-secundaria));
}

small {
  font-size: 13px;
  margin: 10px auto;
  display: block;
  text-align: center;
  color: gray;
}

.bt-tabelas {
  color: #FFF;
  background-color: var(--cor-primaria);
  border-bottom: 2px solid var(--cor-secundaria);
  font-weight: var(--bold);
  border-radius: 4px;
  text-decoration: none;
  display: block;
  font-size: 30px;
  padding: 15px 20px !important;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.bt-tabelas span {
  position: relative;
  z-index: 1;
}

.bt-tabelas::before {
  content: '';
  background: linear-gradient(var(--cor-secundaria), var(--cor-primaria));
  position: absolute;
  width: 100%;
  height: 30px;
  left: 0;
  bottom: 0;
}

.bt-tabelasFAQ {
  background-color: #790000ad;
}

.bt-tabelasFAQ::before {
  content: '';
  background: linear-gradient(#890000, #970202c4);
  position: absolute;
  width: 100%;
  height: 30px;
  left: 0;
  bottom: 0;
}


.bt-tabelas:hover {
  transition: all .2s;
  text-decoration: none;
  color: #FFF;
}

.bt-tabelas:hover:before {
  height: 40px;
}

.bt-transparente {
  color: var(--cor-light) !important;
  background-color: transparent;
  font-weight: var(--bold);
  border-radius: 5px;
  border: solid 2px var(--cor-tercearia);
  text-decoration: none;
  display: block;
  font-size: var(--p-lg);
  padding: 20px !important;
  text-align: center;
}

.bt-transparente:hover {
  transition: all .2s;
  opacity: .7;
  text-decoration: none;
}

/*Header*/

#header {
  background: url('../bg-header.png') no-repeat;
  background-color: #000;
  padding: 50px 0;
  height: 835px;
  color: #FFF;
  position: relative;
  z-index: 1;
}

#img-header {
  position: relative;
  top: 141px;
}

#header h2 {
  font-size: 45px;
}

#header h2 b {
  color: #FFF;
}

#header .icons p {
  font-size: var(--p-sm-);
  line-height: 1.0em;
}

#header .icons b {
  color:rgb(222, 0, 0);
}

/*Beneficios*/

#beneficios {
  padding: 80px 0 40px;
  background-color: #dedede;
}

#beneficios h2 {
  font-size: var(--h2-lg);
  text-transform: uppercase;
}

#beneficios h3 {
  font-size: var(--h2-sm);
  text-transform: uppercase;
  margin: 0;
}

#beneficios h3 i {
  color:rgb(222, 0, 0);
  font-size: 22px;
}

#beneficios .box p,
#beneficios li p {
  font-size: 16px;
}

#beneficios .box img {
  width: 80%;
  margin: 0 auto;
  background: linear-gradient(150deg, #bc0202 30%, #8b0404 50%, rgb(255, 0, 0) 80%);
  padding: 5px;
  border-radius: 50%;
  margin-bottom: 0 !important;
  box-shadow: 0 5px 9px rgba(0, 0, 0, 0.3);

}

/*Sobre*/

#sobre {
  background: linear-gradient(to right, #000 60%, transparent), url('../img-casal.png') no-repeat;
  background-size: cover;
  color: #FFF;
}

/*formula*/

#formula {
  padding: 50px 0 0;
}

#formula p {
  font-size: var(--p-md);
}

#formula h4 {
  font-size: 20px;
  color:rgb(222, 0, 0);
}

/*depoimentos*/

.box-dp {
  position: relative;
  padding: 20px 24px;
  border-radius: 10px;
  background-color: var(--cor-primaria);
}

.box-dp img {
  border-radius: 50%;
}

.box-dp h4 {
  text-transform: inherit;
  font-weight: 800;
  font-size: 20px;
  color: #FFF;
}

.box-dp b {
  color: yellow;
}

.box-dp p {
  font-size: 15px !important;
  color: #FFF;
}


/*ebooks*/

#ebook {
  background: #d3cece;
}

.bx h2 {
  font-size: 25px;
}

/*Garantia*/
#garantia {
  background: #d3cece;
}

/*tabela*/

#tabelas {
  background: var(--cor-primaria);
  overflow: hidden;
}

#tabelas h2, #tabelas h3 {
  color: #FFF;
}

#tabelas svg {
  position: absolute;
  transform: translateX(-50%);
  display: block;
  left: 50%;
  top: 0;
  width: calc(450% + 1.3px);
  height: 600px;
}

#tabelas svg path {
  fill: #090909;
}

.desconto {
  background: orangered;
  color: #FFF;
  font-size: 18px;
  position: absolute;
  z-index: 2;
  font-weight: 800;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  flex-wrap: wrap;
  right: 13px;
  top: 162px;
  border: dashed 1px #FFF;
}

.desconto span b {
  display: block;
  font-size: 14px;
}

.tabela {
  width: 90%;
  padding: 20px 5px 5px;
  border-radius: 10px;
  box-shadow: 0 0 8px 0 rgba(4, 4, 4, 0.94);
  cursor: pointer;
  margin: 0 auto 50px;
  position: relative;
  overflow: hidden;
  background-color: #dedede;
}

.mais-vendido {
  position: absolute;
  z-index: 99;
  display: block;
  top: 120px;
  left: 15px;
}

.mais-vendido img {
  width: 100%;
  max-width: 64px;
  transform: rotate(-20deg);
}

.tabela:hover {}

.tabela:before {
  content: '';
  background-color: var(--cor-primaria);
  width: 500px;
  height: 200px;
  border-radius: 0 0 50% 50%;
  position: absolute;
  margin-right: auto;
  margin-left: auto;
  right: 0;
  left: 0;
  top: 0;
}


.tabela_titulo {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
  color: #FFF;
}

.tabela_titulo span {
  font-size: 15px;
  display: block;
  margin-top: 5px;
}

.produto {
  position: relative;
  z-index: 1;
  width: 100%;
  margin: 0 auto;
}


.valor {
  margin: 20px 0 10px;
}

.valor span {
  font-size: 18px;
  display: block;
}

.valor .medio {
  font-size: 30px;
  display: inline-block;
  color: var(--cor-primaria);
  font-weight: 800;
  position: relative;
  top: -10px;
}

.valor .grande {
  font-size: 60px;
  display: inline-block;
  font-weight: 900;
  color: var(--cor-primaria);
}

.frete {
  font-size: 12px;
  font-weight: 900;
  display: block;
  margin: 10px 0;
  opacity: 0.8;
  font-style: italic;
  filter: brightness(0);
}

#masv {
  position: absolute;
  top: 0;
  z-index: 2;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 70%;
  left: 0;
  right: 0;
}

.destaque:before {
  background-color: #062652 !important;
}


#tabelas .bt-tabelas {
  font-size: 17px;
}

#tabelas .bt-tabelas::before {
  display: none;
}

/*Seguranca*/

#seguranca {}

#seguranca .box-s img {
  width: 30%;
  display: block;
  margin: 15px auto;
}

#seguranca p {}

/*Dúvidas*/

#perguntas {
  background-color: var(--cor-primaria);
  color: #FFF;
}

.perguntas {
  margin-bottom: 30px;
  border: 1px solid #FFFF;
  border-radius: 30px;
}

.pergunta {
  background: transparent;
  background-color: transparent;
  padding: 17px 15px;
  color: #FFFF;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
  box-shadow: -3px 3px 15px 0 rgba(0, 0, 0, .06);
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pergunta i {
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  -o-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  transition-property: transform;
}

.resposta {
  padding: 15px;
  position: relative;
  bottom: 6px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: none;
}

.resposta p {
  font-size: 14px !important;
}

#perguntas h2 {
  color: #FFF;
}

#perguntas .bt-transparente {
  display: block;
  text-align: center;
  background: transparent;
  font-weight: 800;
  color: #009834;
  font-size: 16px;
  padding: 20px;
  text-decoration: none;
  border-radius: 5px;
  border: solid 2px #FFF;

}

#perguntas i {
  transition: all .2s;
}

/*Sigilo*/

#sigilo {
  padding: 50px 0 0;
}

#sigilo li {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
}

#sigilo li i {
  font-size: 25px;
  color: green;
  margin-right: 10px;
}

/*--- // FOOTER // ---*/
footer {
  background: #000;
  padding: 50px 0;
  position: relative;
}

footer h5 {
  font-size: 18px;
  font-weight: 300;
  margin: 0;
  line-height: .9em;
  text-align: left;
  letter-spacing: 14px;
}

footer h5 span {
  display: block;
  font-size: 16px;
  font-weight: 600;
}

footer i {
  color: #FFF;
  font-weight: 800;
  letter-spacing: 0;
  font-size: 30px;
  margin-bottom: 10px;
  display: block;
}

footer a,
footer p {
  color: rgba(255, 255, 255, 0.36);
  font-size: 13px !important;
  display: block;
  font-weight: 300;
  margin-bottom: 3px;
  line-height: 1.5em;
}

footer a:hover {
  color: #FFF;
}

footer h4 {
  color: #FFF;
  font-weight: 600;
  margin-bottom: 25px;
}

.rodape {
  background-color: var(--cor-secundaria);
  font-size: 14px !important;
  padding: 20px 0;
  color: #FFF;
}

.zap {
  display: block;
  z-index: 100;
  position: fixed;
  bottom: 0;
  right: 0;
  width: 80px;
}

footer b {
  color: #FFF;
  font-size: 30px;
  font-weight: 800;
  margin: 0;
}

footer b span {
  color: var(--cor-secundaria);
}

footer .rastreio {
  padding: 10px 5px;
  color: #FFF;
  background: var(--cor-secundaria);
  font-weight: 600;
  text-align: center;
  border-radius: 2px;
}

footer .rastreio:hover {
  text-decoration: none;
  opacity: .8;
}

.ssl li {
  background-color: #FFF;
  font-size: 13px;
  text-align: center;
  border-radius: 2px;
  color: var(--cor-primaria);
  font-weight: 600;
  margin-bottom: 10px;
  padding: 6px 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ssl i {
  color: var(--cor-primaria);
  font-size: 18px;
  margin: 0 5px;
}

@media (max-width: 768px) {
  #header {
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background:/* linear-gradient(#000000c9, #00000070),*/ url('../bg-header-m.png') no-repeat;
  }

  .ordd {
    order: 2;
  }

  #ebook {
    text-align: center;
  }

  #header h2 {
    font-size: 35px;
  }

  header h2,
  section h2 {
    font-size: var(--h2-md);
  }

  #funcionamento h3 {
    color: #000;
    font-weight: 900;
    font-size: 30px;
  }

  .tabela {
    width: 50%;
  }

}

@media (max-width: 576px) {
  #img-header {
    position: relative;
    top: 0;
    margin: 0 auto;
    width: 50%;
  }

  #header {
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
  }

}

@media (max-width: 480px) {
  #ebook h3 {
    font-size: 15px;
    display: block !important;
  }

  #tabelas .tabela {
    width: 70%;
    margin-bottom: 60px;
  }

  #play {
    position: absolute;
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 100px;
  }

}

@media (max-width: 420px) {
  #header h2 {
    font-size: 29px;
  }

  .bt-tabelas {
    font-size: 20px;
  }

  #funcionamento h3 {
    color: #000;
    font-weight: 900;
    font-size: 22px;
  }

  #img-header {
    position: relative;
    top: 0;
    margin: 0 auto 5%;
    width: 60%;
  }

  #beneficios .box p,
  #beneficios li p {
    font-size: 12px;
  }

  #beneficios h3 {
    font-size: 14px;
  }

  #beneficios small {
    margin-bottom: 10%;
  }

  #sobre .text-light {
    color: #f8f9fa !important;
    font-size: 22px;
  }

  .box-s p {
    font-size: 14px;
  }

}

/*Garantia*/
#garantia {
  background: #d3cece;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

#embalagem {
  margin-left: -10px;
  padding-left: 0;
}

.img-kits {
  margin-left: auto;
  margin-right: auto;
}